bitmap.o: bitmap.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/reiserfs/check.h)
buffer2.o: buffer2.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel_stat.h
dir.o: dir.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
do_balan.o: do_balan.c \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/reiserfs/check.h)
file.o: file.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h
fix_node.o: fix_node.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/reiserfs/check.h)
hashes.o: hashes.c \
   /home/gott/elinos-test/b750nfs/linux/include/asm/types.h
ibalance.o: ibalance.c \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h
inode.o: inode.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/unaligned.h
ioctl.o: ioctl.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h
item_ops.o: item_ops.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/reiserfs/check.h)
journal.o: journal.c \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/reiserfs/check.h)
lbalance.o: lbalance.c \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/reiserfs/check.h)
namei.o: namei.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/reiserfs/check.h)
objectid.o: objectid.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/reiserfs/check.h)
prints.o: prints.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/reiserfs/check.h)
procfs.o: procfs.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs_sb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/reiserfs/check.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/reiserfs/fs/module.h)
resize.o: resize.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs_sb.h
stree.o: stree.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/reiserfs/check.h)
super.o: super.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/reiserfs/check.h)
tail_conversion.o: tail_conversion.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reiserfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/reiserfs/check.h)
.PRECIOUS:	bitmap.c \
	buffer2.c \
	dir.c \
	do_balan.c \
	file.c \
	fix_node.c \
	hashes.c \
	ibalance.c \
	inode.c \
	ioctl.c \
	item_ops.c \
	journal.c \
	lbalance.c \
	namei.c \
	objectid.c \
	prints.c \
	procfs.c \
	resize.c \
	stree.c \
	super.c \
	tail_conversion.c \

